﻿body {
    background: url(../Img/National_City.jpg) no-repeat fixed center center;
    background-size: cover;
}

.wrapper {
    margin-top: 80px;
    margin-bottom: 20px;
}

.form-signin {
    max-width: 420px;
    padding: 15px 38px 20px;
    margin: 0 auto;
    background-color: #FFF;
    box-shadow: 0px 0px 30px 1px black;
}

.form-signin-heading {
    text-align: center;
    margin-bottom: 30px;
}

.row {
    justify-content: center;
}

div.logo {
    width: 100%;
    max-width: 200px;
    margin: auto;
}

    div.logo > img {
        width: 100%;
    }

.label-info {
    text-align: center;
}

.form-control {
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
}

input[type="text"] {
    margin-bottom: 0px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

input[type="password"] {
    margin-bottom: 20px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.form-group input:active, .form-group input:focus {
    border: 1px solid #ffb000;
    box-shadow: 0px 0px 10px 2px #ffb000;
}

.colorgraph {
    height: 7px;
    border-top: 0;
    background: #c4e17f;
    border-radius: 5px;
    background-image: -webkit-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
    background-image: -moz-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
    background-image: -o-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
    background-image: linear-gradient(to right, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
}

@media (min-width: 320px) {
    .container2 {
        margin-top: 100px;
    }
}

.footer {
    padding: 15px 0px !important;
    text-align: center
}


.btn-secondary {
    color: #fff;
    background-color: #f37922;
    border-color: #f16806;
}

    .btn-secondary:hover {
        color: #fff;
        background-color: #af4b03;
        border-color: #f16806;
    }
